<?php

use Illuminate\Support\Facades\Route;
use App\Livewire\Site\{ApplicationComponent, Home,Course,EnterpriseMissionAndVision,SubscribeCourse};




Route::get('/', Home::class)->name('home');   
Route::get('/cursos', Course::class)->name('courses');
Route::get('/inscrever-se.curso', SubscribeCourse::class)->name('student.subscribe-to-course');
Route::get('/missao-visao-valor', EnterpriseMissionAndVision::class)->name('mission-vision.enterprise');
Route::get('/aplicacoes', ApplicationComponent::class)->name('app.applications');